import { TestBed } from '@angular/core/testing';

import { UserwiseproductionlogreportService } from './userwiseproductionlogreport.service';

describe('UserwiseproductionlogreportService', () => {
  let service: UserwiseproductionlogreportService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UserwiseproductionlogreportService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
